/*
 * Hiraku Ver.1.0.2 (https://www.appleple.com)
 * Copyright appleple | MIT License
 *
 */

.js-hiraku-offcanvas-active {
	position: fixed;
	z-index: 100001;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .3);
}

.js-hiraku-offcanvas-open {
	display: block;
}

.js-hiraku-offcanvas-body {
	z-index: 0;
	left: 0;
	width: 100%;
	transition: left .3s ease-in-out;
}

.js-hiraku-offcanvas-body-right {
	position: fixed;
	left: -70%;
	overflow-y: hidden;
}

.js-hiraku-offcanvas-body-left {
	position: fixed;
	left: 70%;
	overflow-y: hidden;
}

.js-hiraku-offcanvas-body-moving {
	position: fixed;
	left: 0;
}

.js-hiraku-offcanvas-active .js-hiraku-offcanvas-sidebar {
	position: fixed;
	z-index: 10002;
	top: 0;
	bottom: 0;
	display: block;
	overflow-y: scroll;
	box-sizing: border-box;
	width: 70%;
	max-width: 100%;
	background-color: #fff;
	-webkit-overflow-scrolling: touch;
}

.js-hiraku-offcanvas:focus {
	background-color: rgba(0, 0, 0, .3);
}

.js-hiraku-offcanvas-active .js-hiraku-offcanvas-sidebar-right {
	right: 0;
	left: auto;
	margin-right: -70%;
	transition: margin-right .3s ease-in-out;
}

.js-hiraku-offcanvas-active .js-hiraku-offcanvas-sidebar-left {
	right: auto;
	left: 0;
	margin-left: -70%;
	transition: margin-left .3s ease-in-out;
}

.js-hiraku-offcanvas-active .js-hiraku-offcanvas-sidebar-right.active {
	margin-right: 0;
	transition: margin-right .3s ease-in-out;
}

.js-hiraku-offcanvas-active .js-hiraku-offcanvas-sidebar-left.active {
	margin-left: 0;
	transition: margin-left .3s ease-in-out;
}

.js-hiraku-header-fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	transition: margin-left .3s ease-in-out;
}

.js-hiraku-offcanvas-body-right,
.js-hiraku-offcanvas-body-left {
	overflow: hidden;
}

.js-hiraku-offcanvas-body-right .js-hiraku-header-fixed {
	margin-left: -70%;
}

.js-hiraku-offcanvas-body-left .js-hiraku-header-fixed {
	margin-left: 70%;
}

.js-hiraku-offcanvas-close-btn {
	position: absolute;
	overflow: hidden;
	clip: rect(0 0 0 0);
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}

.hiraku-open-btn {
	padding: 6px;
	cursor: pointer;
	border: 1px solid #ccc;
	border-radius: 3px;
	background: transparent;
	margin-top: 10px;
}

.hiraku-open-btn-line {
	position: relative;
	display: block;
	width: 18px;
	height: 2px;
	margin: 6px 0;
	transition: .1s all;
	border-radius: 1px;
	background-color: #FDA41E;
}

.hiraku-open-btn-line:before,
.hiraku-open-btn-line:after {
	position: absolute;
	display: block;
	width: 100%;
	height: 2px;
	content: '';
	transition: .3s all;
	border-radius: 1px;
	background-color: #FDA41E;
}

.hiraku-open-btn-line:before {
	top: -6px;
}

.hiraku-open-btn-line:after {
	bottom: -6px;
}

[aria-expanded='true'] .hiraku-open-btn-line {
	background-color: transparent;
}

[aria-expanded='true'] .hiraku-open-btn-line:before,
[aria-expanded='true'] .hiraku-open-btn-line:after {
	width: 22px;
}

[aria-expanded='true'] .hiraku-open-btn-line:before {
	-ms-transform: translate(-2px, 6px) rotate(45deg);
	transform: translate(-2px, 6px) rotate(45deg);
}

[aria-expanded='true'] .hiraku-open-btn-line:after {
	-ms-transform: translate(-2px, -6px) rotate(-45deg);
	transform: translate(-2px, -6px) rotate(-45deg);
}

#top-head .js-hiraku-offcanvas-sidebar {background-color: #FDA41E;}
#top-head .js-hiraku-offcanvas-sidebar li{margin: 0px;
    padding: 0px;
    float: none;
    font-size: 15px;
    text-indent: 1px;
    list-style: none;

				}
		#top-head .js-hiraku-offcanvas-sidebar li a{
width: 100%;
    display: block;
    color: #fff;
    padding: 18px 0;
				border-bottom: 1px solid #fff;
}
#top-head .js-hiraku-offcanvas-sidebar li li a{border: none; border-bottom: 1px dotted #fff;}


.offcanvas-right .menu {
    max-width: 400px;
    margin: 0 auto;
    padding: 0 0 80px 0;
}

.offcanvas-right .menu a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #000;
    line-height: 1;
}

.offcanvas-right label {
    display: block;
    margin: 0 0 0 0;
    padding :12px;
    line-height: 1;
    color :#fff;
    background :#FDA41E;
				border-bottom: 1px solid #fff;
    cursor :pointer;
}

.offcanvas-right input {
    display: none;
}

.offcanvas-right .menu ul {
    margin: 0;
    padding: 0;
    background :#FEFDCF;
    list-style: none;
}

.offcanvas-right .menu li {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#menu_bar01:checked ~ #links01 li,
#menu_bar02:checked ~ #links02 li,
#menu_bar03:checked ~ #links03 li,
#menu_bar04:checked ~ #links04 li,
#menu_bar05:checked ~ #links05 li,
#menu_bar06:checked ~ #links06 li {
    max-height: 60px;
    opacity: 1;
				border-bottom: 1px dotted #FDA41E;
}

#top-head .js-hiraku-offcanvas-sidebar .menu li a {color: #FDA41E;}